#opinieF {
	width: 100%;
	padding-bottom: 50px;
	padding-top: 30px;
	text-align: center;
}

#opinie, #opinieStart {
	max-width: 1200px;
	width: 100%;
	position: relative;
	margin: auto;
	padding-left: 10px;
	padding-right: 10px;
	color: #181818;
	display: flex;
	justify-content: left;
	flex-wrap: wrap;
}

#opinieF h2, #opinieF h3 {
	color: #181818;
}

#opinieF h2 {
	font-size: 20px;
	font-weight: normal;
	line-height: 1.2;
	letter-spacing: 6px;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
	background-image: url(/template/silberkunst/images/cytat.png);
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
}

#opinieF h3 {
	font-size: 14px;
	font-weight: bold;
	font-stretch: normal;
	font-style: normal;
	line-height: normal;
	letter-spacing: 0.28px;
}

#opinieStart .item {
	clear: both;
	margin-bottom: 20px;
	margin-top: 50px;
	min-height: 160px;
	width: 350px;
	position: relative;
	text-align: left;
	margin-left: 15px;
	margin-right: 15px;
	padding-bottom: 50px;
	background-image: url(/template/silberkunst/images/cytat.png);
	background-position: 0px 5px;
	background-size: 18px;
	background-repeat: no-repeat;
	padding-left: 20px;
}

#opinieStart .item .image {
	background-repeat: no-repeat;
	background-position: center center;
	border-radius: 20px;
	min-width: 40px;
	height: 40px;
	background-size: cover;
	margin-right: 10px;
}

#opinieStart .usercard {
	display: flex;
	justify-content: flex-start;
	flex-wrap: nowrap;
	margin-top: 10px;
}

#opinieStart .usercard > div:last-child {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

#opinieStart .item .name {
	font-size: 13px;
	color: #454c58;
	font-weight: bold;
	width: 100%;
	margin-bottom: -5px;
}

#opinieStart .item .title {
	font-size: 11px;
	color: #acaeb0;
	margin-top: -5px;
}

#opinieStart .item .content {
	font-size: 14px;
	line-height: 26px;
	font-weight: 400;
	text-align: justify;
}

#opinieStart .item .button {
	font-size: 14px;
	border: 1px solid #bbbbbb;
	transition: all 0.7s ease-in-out;
	color: #191919;
	display: inline-block;
	margin-top: 30px;
	font-weight: bold;
	padding-top: 10px;
	padding-left: 15px;
	padding-bottom: 10px;
	padding-right: 15px;
}

#opinieStart .item .button:hover {
	border: 1px solid #999999;
	background-color: #888888;
	color: #ffffff;
}

#opinieStart .buttonContainer {
	position: absolute;
	bottom: 0px;
}


.opinieFullItem {
	width: 100%;
}

.opinieStartItem .opinieImg, .opinieFullItem .opinieImg {
	padding: 10px;
	width: 368px;
	height: 245px;
}

.opinieStartItem .content {
	font-size: 12px;
	font-weight: 300;
}

.opinieFullItem > a, .opinieStartItem > a {
	width: 368px;
	height: 245px;
	background-repeat: no-repeat;
	background-size: cover;
	float: left;
	max-width: 50%;
	margin-left: 20px;
	margin-right: 20px;
	background-origin: border-box;
}

.opinieFullItem .opinieLink {
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	margin-top: 20px;
	display: block;
}

.opinieStartItem .opinieContent {
	padding-bottom: 20px;
	text-align: justify;
}

.opinieFullItem .opinieContent {
	font-size: 16px;
}

.opinieContent {
	font-size: 14px;
	font-weight: 300;
	line-height: 1.89;

}

@media only screen and (max-width: 999px) {
	.opinieStartItem > a {
		max-width: 100%;
		width: 100%;
		height: auto;
	}

	#opinieContainer {
		padding-left: 10px;
		padding-right: 10px;
	}

	.opinieStartItem .opinieLink a {
		display: table;
	}

	.opinieStartItem .opinieImg, .opinieFullItem .opinieImg {
		width: 90%;
		margin: auto;
		text-align: center;
		height: auto;
	}

	.opinieFullItem > a, .opinieStartItem > a {
		float: none;
	}
}


@media only screen and (max-width: 999px) {
	#opinie, #opinieStart {
		max-width: 100%;
		flex-wrap: wrap;
	}

	#opinieStart .item {
		width: 100%;
		padding-bottom: 0px;
	}

}
